<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="dcsoft-modules-system" />
        <module name="dcsoft-modules-job" />
        <module name="dcsoft-common-seata" />
        <module name="dcsoft-common-security" />
        <module name="dcsoft-common-swagger" />
        <module name="dcsoft-common-log" />
        <module name="dcsoft-visual-monitor" />
        <module name="dcsoft-common-core" />
        <module name="dcsoft-common-redis" />
        <module name="dcsoft-common-sms" />
        <module name="dcsoft-modules-gen" />
        <module name="dcsoft-gateway" />
        <module name="dcsoft-common-datascope" />
        <module name="dcsoft-common-datasource" />
        <module name="dcsoft-api-system" />
        <module name="dcsoft-auth" />
        <module name="dcsoft-modules-file" />
      </profile>
    </annotationProcessing>
  </component>
</project>